aboutsummaryrefslogtreecommitdiffstats
path: root/tools/win32-setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/win32-setup.sh')
-rwxr-xr-xtools/win32-setup.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tools/win32-setup.sh b/tools/win32-setup.sh
index eefc3b53ea..d4e3b01cef 100755
--- a/tools/win32-setup.sh
+++ b/tools/win32-setup.sh
@@ -4,7 +4,7 @@
# http://anonsvn.wireshark.org/wireshark-win32-libs/tags/<date>/packages
# in order to provide backward compatibility with older trees (e.g. a
# previous release or an older SVN checkout).
-DOWNLOAD_PREFIX="http://anonsvn.wireshark.org/wireshark-win32-libs/tags/2006-11-12/packages"
+DOWNLOAD_PREFIX="http://anonsvn.wireshark.org/wireshark-win32-libs/tags/2006-12-21/packages"
# Set DOWNLOAD_PREFIX to /packages to test uploads before creating the tag.
#DOWNLOAD_PREFIX="http://anonsvn.wireshark.org/wireshark-win32-libs/trunk/packages/"
@@ -78,7 +78,7 @@ case "$1" in
err_exit "Can't download $DOWNLOAD_PREFIX/$PACKAGE_PATH"
cd "$DEST_SUBDIR" || err_exit "Can't find $DEST_SUBDIR"
echo "Extracting $DEST_PATH/$PACKAGE into $DEST_PATH/$DEST_SUBDIR"
- unzip -oq "$DEST_PATH/$PACKAGE" ||
+ unzip -nq "$DEST_PATH/$PACKAGE" ||
err_exit "Couldn't unpack $DEST_PATH/$PACKAGE"
echo "Verifying that the DLLs in $DEST_PATH/$DEST_SUBDIR are executable."
for i in `/usr/bin/find $DEST_PATH/$DEST_SUBDIR -name \*\.dll` ; do